#topbannerdiv {
	float: right;
	margin: 7px 5px 0 0;
	height: 102px;
	width: 728px;
	overflow: hidden;
}
#topbannerdiv468 {
	float: right;
	margin: 25px 10px 0 0;
	height: 60px;
	width: 468px;
	overflow: hidden;
}
table {
	border: none;
	width: 100%;
}
.z a {
  text-decoration: none;
  font-weight: normal;
}
.z a:link, .z a:visited {
  color: #444;
}
.z a:hover {
  color: #FFFFFF;
  background-color: #666;
}
.z a:active {
  color: #FF0033;
  background-color: transparent;
}
tr.header:hover {
	background-color: transparent;
}
tr.titles, tr.titles:hover {
	background-color: #BFF4C0;
}
tr.color1 {
	background-color: #E0E0E0;
}
tr.color2 {
	background-color: #F0F0F0;
}
tr:hover {
	background-color: #C6D6FF;
}
td {
	padding: 2px 5px;
}
tr.titles td {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	color: #1B9F1F;
}
header {
	margin: 0;
}
header ul {
	position: absolute;
	left: 210px;
	bottom: 0;
	margin: 0;
	padding: 0;
}
header ul li {
	display: inline;
}
header ul li a {
	background-color: white;
	border-top: 1px solid #B8B8B8;
	border-right: 1px solid #B8B8B8;
	border-left: 1px solid #B8B8B8;
	padding: 5px 6px;
	color: #666;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, Verdana, sans-serif;
}
header ul li a:hover {
	color: #1B9F1F;
}
header ul li#refs a {
	border-top-left-radius: 8px; 
	border-top-right-radius: 0; 
	border-bottom-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-right: none;
	background-color: white;
}
header ul li#srch a {
	border-top-left-radius: 0; 
	border-top-right-radius: 8px; 
	border-bottom-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-left: none;
	background-color: white;
}
header ul li#busy {
	padding: 4px 6px;
}
header ul li a.cur {
	color: #1B9F1F;
}
header ul li#refs a.cur {
	background-color: #BFF4C0;
	border-right: 1px solid #B8B8B8;
}
header ul li#srch a.cur {
	background-color: #BFF4C0;
	border-left: 1px solid #B8B8B8;
}
li#busy {
	display: none;
}
